body {
     background-color: #000000;
font-family: 'Roboto Condensed', sans-serif;

margin: 0px;
}

.bit-widget
{
  background-color: transparent !important;
}

.bit-widget .bit-event-list-title
{

display:  none !important;
}

.tour {
     background: rgba(0, 0, 0, 0) url("../images/background/tour-new.jpg") no-repeat fixed center center / cover ;
}


#fleft {
     margin-left: 355px;
     margin-top: -56px;
}

#logo {
     display: block;
     float: left;
     margin-left: 50px;
     margin-top: 30px;
     width: 400px;
}

#logo img {
     width: 100%;
}

#nav {
     background-color: #a9ecd6;
     height: 50px;
     width: 100%;
     margin: 0px;
     margin-top: -17px;
}

#nav img {width: 40px; margin-top: -10px;}

#nav a { color: #000; text-decoration: none; text-transform: uppercase; font-size: 16px; margin-top: 10px; }
#nav ul {margin-left: 20px}

#nav li {list-style: none; float: left; margin-right: 20px; margin-top: 15px;}

#nav li a {
  
}

#logo li a:hover {
     background:none;
     color: #fff;
}

#down {
     display: none;
}

#social-mobile {
     display: none;
}

#nav #social {
     display: block;
     float: right;
     height: 50px;
     margin-right: 30px;
     margin-top: -23px;
     width: 530px;
}

#nav #social li {
     float: left;
     list-style: outside none none;
     margin-right: 0px;
     padding-bottom: 5px;
     padding-right: 20px;
     padding-top: 7px;
}

#nav #social li:last-child img {
     margin-left: -7px;
     margin-top: -1px;
     width: 90px;
}

#nav #social img:hover {
     opacity: 0.5;
     transition: all 0.2s ease-in-out 0s;
}

#nav #social img {
     opacity: 1;
     transition: all 0.2s ease-in-out 0s;
     width: 20px;
     margin-top: 0px;
}

#mainCAT {
    background-repeat: no-repeat;
     display: block;
     float: left;
     height: 250px;
     margin-left: 50px;
     margin-top: 150px;
     width: 220px;
}

.watch {
         background-color: #a9ecd6;

     color: #000;
     float: right;
font-family: 'Roboto Condensed', sans-serif;
     margin-left: 8px;
     margin-right: 9px;
     padding: 10px 25px;
     text-decoration: none;
     text-transform: uppercase;
}

.watch:hover {
     background-color: #ffffff;
     color: #000000;
     float: right;
font-family: 'Roboto Condensed', sans-serif;
     margin-left: 8px;
     margin-right: 3px;
     padding: 10px 25px;
     text-decoration: none;
     text-transform: uppercase;
}

.watchsmall {
      background-color: #a9ecd6;

     color: #000;
     float: right;
font-family: 'Roboto Condensed', sans-serif;
     margin-left: 8px;
     margin-right: 9px;
     padding: 10px 25px;
     text-decoration: none;
     text-transform: uppercase;
}

.watchsmall:hover {
      background-color: #ffffff;
     color: #000000;
     float: right;
font-family: 'Roboto Condensed', sans-serif;
     margin-left: 8px;
     margin-right: 3px;
     padding: 10px 25px;
     text-decoration: none;
     text-transform: uppercase;
}

h2 {
     color: #ffffff;
font-family: 'Roboto Condensed', sans-serif;

    font-size: 30px;
     margin: 0px 2px 0px 0px;
     text-align: left;
     text-shadow: 0px 0px 3px #333333;
	
}

h1 {
     color: #ffffff;
font-family: 'Roboto Condensed', sans-serif;

    font-size: 45px;
     margin: 0px 0px 10px;
      text-align: left;
     text-shadow: 0px 0px 3px #333333;
     text-transform: uppercase;
}

#mainCAT h2 {
     color: #ffffff;
font-family: 'Roboto Condensed', sans-serif;
    font-size: 26px;
     margin: 0px 2px 10px 0px;
	text-transform: uppercase;
     }
     
#CAT2 {
     background-position: 27px 115px;
     background-repeat: no-repeat;
    display: block;
     float:left;
     height: 150px;
     margin-left: -250px;
     margin-top: 274px;
     width: 280px;
}

#CAT2 h2 {
     text-align: center;
     margin: 0px 2px 5px 0px;
}

#CAT3 {
     background-image: url("images/line.png");
     background-position: 27px 115px;
     background-repeat: no-repeat;
     display: block;
     float: left;
     height: 220px;
     margin-left: -410px;
     margin-top: 405px;
     width: 400px;
}

#tour {
     color: #000000;
font-family: 'Roboto Condensed', sans-serif;

    font-size: 24px;
     letter-spacing: 0.01em;
     line-height: 26px;
     margin-top: 0px;
     width: 100%;
}

#tour h2 {
     color: #ffffff;
     float: left;
font-family: 'Roboto Condensed', sans-serif;

    font-size: 43px;
     font-style: normal;
     font-weight: bold;
     letter-spacing: 0px;
     line-height: 45px;
     margin-top: 36px;
     text-align: left;
     text-shadow: 0px 0px 3px #595959;
     text-transform: uppercase;
     width: 0%;
}

#dates {
     color: #ffffff;
font-family: 'Roboto Condensed', sans-serif;
     margin: 0px 0% 0px 0%;
     width: 80%;
  padding-top: 10%;
	padding-right: 10%;
		padding-left: 10%;
}

.pulse {
     display: none;
}

td.bit-rsvp {
     display: none;
}

tr.bit-header {
     color: #ffffff;
font-family: 'Lato', sans-serif !important;     font-size: 20px;
}

#bit-events tr {
     border-bottom: medium none;
}

#bit-events {
     color: #ffffff;
font-family: 'Lato', sans-serif !important;     padding-top: 110px;
     text-transform: uppercase;
}

#bit-events td {
     padding-bottom: 20px;
     padding-right: 20px;
     padding-top: 15px !important;
     vertical-align: top;
font-family: 'Lato', sans-serif !important;}

.bit-events td a {
     font-size: 20px !important;
     letter-spacing: 0.01em !important;
     line-height: 26px !important;
     margin-right: 50px;
font-family: 'Lato', sans-serif !important;}

#bit-events td.bit-tickets a, #bit-events th.bit-tickets a {
     background-color: #ffffff;
     color: #000000 !important;
     float: left;
font-family: 'Lato', sans-serif !important;     font-size: 12px !important;
     letter-spacing: 0.03em;
     margin-bottom: 10px;
     padding: 5px 30px;
     text-align: left;
     text-decoration: none;
     text-shadow: 0px 0px 0px #000000;
     text-transform: uppercase;
     width: auto;
}

#bit-events td.bit-tickets a:hover, #bit-events th.bit-tickets a:hover {
     background-color: #013a5d;
     color: #ffffff !important;
     float: left;
     text-align: left;
     text-decoration: none;
     width: auto;
font-family: 'Lato', sans-serif !important;
}

#bit-events .bit-bottom a {
     color: #ffffff;
     font-size: 16px;
     margin-left: 33%;
     text-align: center;
     text-decoration: none;
     width: 200px;
}

#bit-events .bit-bottom a:hover {
     color: #ffffff;
     font-size: 16px;
     margin-left: 33%;
     text-align: center;
     text-decoration: none;
     width: 200px;
}

#bit-events tr.bit-header a, #bit-events tr.bit-header-narrow a {
     display: none;
}

tr.bit-header th, tr.bit-header-narrow {
     display: none;
}

td.bit-date {
font-family: 'Lato', sans-serif !important;    font-weight: bold !important;
     min-width: 95px;
     padding-left: 10px !important;
     padding-top: 15px !important;
     text-align: center !important;
}

th.bit-date, th.bit-venue, th.bit-location, th.bit-tickets {
     display: none;
}

#logogmf {
	
	max-width: 250px;
	margin: 0 auto;
	display: block;
	padding: 20px;
	width: 90%;
}

#videogmf {
	width: 100%;
	display: block;
	margin: 0 auto;
	max-width: 400px;
}

#videogmf iframe { max-width: 100%;}

#logogmf img { max-width: 100%;}

#credits {
     display: block;
     margin: 0px auto;
     max-width: 300px;
     padding-top: 20px;
     width: 90%;
     z-index: 10;
}

#credits img {
     width: 100%;
}

#screening {
     margin: 0px auto;
     max-width: 75%;
     width: 510px;
  margin-top: -10px;
}

#screening a {
     background-color: #000000;
     border: 1px solid #000000;
     color: #ffffff;
     display: block;
     float: left;
  font-family: 'Lato', sans-serif !important;
     font-size: 14px;
     margin-left: 10px;
     margin-right: 10px;
     margin-top: 20px;
     padding: 10px 15px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
     width: 148px;
}

#screening a:hover {
     background: #fffef1 none repeat scroll 0% 0%;
     border: 1px solid #000000;
     color: #000000;
}

@media only screen and (max-width: 480px) {
  #screening a { width: 250px; margin-top: 9px; }
}

#privacy {
   	width:  100px;
   	height:  20px;
   	font-size:  8px;
   	
   	position: absolute;
   	left: 150px;
   	bottom:  0px;   
}
   
   #privacy a {
   	color: #000;
   	text-decoration: none;
   	text-transform: uppercase;
 